header {
    text-align: center;
}

main>section>h1 {
    text-align: center;
}

header ul {     
    display: flex;
    flex-wrap: nowrap
}

header li {
    flex-basis: 20%;
    flex-grow: 1;
}

header nav ul li{
    padding:0.5%;
    margin: 0.5%;
}

header nav ul li:first-child {
    margin-left: -1.2%;
}

main>section>section>img {
    width: 7em;
    height: 7em;
}


header img {
    width: 50%;
}

main>section>section {
    display: flex;
    flex-wrap: nowrap;
}

main>section>section:nth-child(2n+1)>img{
    order: 1;
}

main>section>section:nth-child(2n+1) {
    margin-left: 50%;
}

main>section>section:nth-child(2n) {
    margin-right: 50%;
}

main {
    display: flex;
    align-items: flex-start;
}

main>section>section>section {
    padding-left: 1%;
}

/* footer */
footer{
    margin: 2em;
    padding: 2em;
    display: flex;
    flex-wrap: nowrap;
}
footer section{
    flex-grow: 1;
    flex-basis: 10em;
}

main>section>section {
    background-color: lightblue;
    margin-top: 1%;
}